Bug 209944 - xenguest-install creates bad config files when using iso images
xenguest-install creates bad config files when using iso images
Product: Fedora
Classification: Fedora
Component: python-xeninst (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-10-08 13:08 EDT by Trond Eivind Glomsrød
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-09 17:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2006-10-08 13:08:27 EDT
xenguest-install from python-xeninst-0.94.0-1 creates an entry like this when
using iso images (hardware based virtualization):


This no longer (with the xen version currently available in fedora pre) works,
the syntax is now like this:

disk = [ 'file:/path/to/your/disk,hda,w', 'file:/path/to/your/file.iso,hdc:
Comment 1 Jeremy Katz 2006-10-09 10:52:37 EDT
xenguest-install shouldn't ever be writing out a cdrom= line in the config; we
use it only for the install and that's all done via libvirt.

Can you provide the config you're getting spit out?
Comment 2 Jeremy Katz 2007-04-09 17:17:53 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.